/*
 Theme Name:     itDesk
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         ITDesk
 Author URI:     https://www.itdesk.eu
 Template:       Divi
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@10..48,300;10..48,400;10..48,500;10..48,600&display=swap');

body {
    color:#1b3942;
    font-weight:400;
}



.et_pb_row {
    width:90%;
}

.title h1 {
    font-size:90px;
    font-weight:500;
    color:#1b3942;
    font-family: 'Bricolage Grotesque', sans-serif;
}

.title h2 {
    font-size:60px;
    font-weight:500;
    font-family: 'Bricolage Grotesque', sans-serif;
    line-height:1.1;
}

.title h3 {
    font-size:30px;
    font-weight:400;
    font-family: 'Bricolage Grotesque', sans-serif;
    line-height:1.1;
}

.title h4 {
    font-size:24px;
    font-weight:600;
    font-family: 'Bricolage Grotesque', sans-serif;
    line-height:1.1;
}

.subtitle {
    color: #a3a3a3;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
    text-transform: uppercase;
    vertical-align: middle;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px;
    margin-bottom: 9px;
    display: inline-flex;
    letter-spacing: .5px;
}

.subtitle:before {
    content: '';
    width: 10px;
    height: 10px;
    border: 2px solid #a3a3a3;
    border-radius: 50%;
    box-sizing: border-box;
    margin-bottom: 1px;
}

.centra {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.row-bottom {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.btn {
    /* color:#1b3942; */
    color:#ffffff;
    background:#F38043;
    letter-spacing: 0;
    font-size: 15px;
    line-height: 22px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-flex;
    vertical-align: middle;
    flex-wrap: wrap;
    position: relative;
    display: inline-flex;
    vertical-align: middle;
    width: auto;
    margin: 0;
    text-transform: uppercase;
    border-radius: 5em;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    padding: 14px 40px 8px;
    box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.08);
}

.btn:hover {
    background-color: #1b3942;
}

.btn .arrow {
    
    margin-left: 12px;
   
}


.btn .arrow path {
    transition: transform .38s cubic-bezier(.37,.08,.02,.93),opacity .18s ease-out;
    
}

.btn .arrow path:nth-of-type(1) {
    transform: translateX(0) translateY(0);
    opacity: 1;
    transition-delay: .15s,.15s;
    fill: #ffffff;
}

.btn .arrow path:nth-of-type(2) {
    
    opacity: 0;
    transition-delay: 0s,0s
}

/* .btn:hover .arrow path:nth-of-type(1) {
    transform: translateX(110%) translateY(calc(-1 * 100%));
    opacity: 0;
    transition-delay: 0s,0s
} */

.btn:hover .arrow path:nth-of-type(2) {
   
    opacity: 1;
    transition-delay: .15s,.15s
}

ul.circleul {
    list-style: none;
    
}

ul.circleul li:before {
   content:'\25CB';
   color:#F38043;
   display: inline-block;
   width:1em;
   margin-left:-1em;
    
}

@media screen and (max-width:1240px) {
    .title h3 {
        font-size:26px;
        font-weight:500;
       
    }
}

@media screen and (max-width:1140px) {
    .title h1 {
        font-size:70px;
      
    }
    
    .title h2 {
        font-size:50px;
       
    }
}

@media screen and (max-width:980px) {
    .row-reverse {
        display: flex;
        flex-direction: column-reverse;
        gap:40px;
    }
}

@media screen and (max-width:767px) {
    .title h1 {
        font-size:50px;
      
    }
    
    .title h2 {
        font-size:40px;
       
    }
}

@media screen and (max-width:600px) {
    body {
        font-size:14px;
    }
}

@media screen and (max-width:479px) {
    .btn {
        font-size:12px;
        padding:10px 30px 6px;
       
    }

    .btn .arrow svg {
        width:16px;
        height:16px;
    }

    .title h3 {
        font-size:22px;
       
       
    }

    .title h2 {
        font-size:30px;
    }

    .title h4 {
        font-size:20px;
       
    }
}

/* menu */

.top-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-menu .et_pb_image, .top-menu .et_pb_text {
    width:20%;
}

.top-menu .et_pb_menu {
    flex-grow: 1;
}

.top-menu img {
    max-width:200px;
}

#menu-menu1 li a {
    text-transform: uppercase;
    color:#1b3942;
    font-weight:500;
    letter-spacing: .5px;
}

@media screen and (max-width:1140px) {
    #menu-menu1 li a {
        font-size:13px;
    }
}

@media screen and (max-width:980px) {
    .top-menu .et_pb_menu {
       
        display: none;
    }

    .top-menu .et_pb_image, .top-menu .et_pb_text {
        width:50%;
    }
}

@media screen and (max-width:479px) {
    .top-menu img {
        max-width:120px;
    }
}

/* end menu */

/* hero */

.banner h2 {
    font-size:50px;
    font-weight:300;
    font-family: 'Bricolage Grotesque', sans-serif;
    line-height:1.1;
}

@media screen and (max-width:1240px) {
    .banner h2 {
        font-size:36px;
        
    }
}

@media screen and (max-width:767px) {
    .banner h2 {
        font-size:30px;
        
    }
}

@media screen and (max-width:600px) {
    .banner h2 {
        font-size:24px;
        text-align: center;
        line-height:1.2;
    }
}

/* end hero */

/* section 0 */

#section0 .et_pb_row .et_pb_column {
    padding:60px 50px;
}

#section0 .et_pb_row .et_pb_column.et_pb_column_2_5 {
    border-top-left-radius: 100px;
}

#section0 .et_pb_row .et_pb_column.et_pb_column_3_5 {
    border-bottom-right-radius: 100px;
}

@media screen and (max-width:600px) {
    #section0 {
        font-size:14px;
        line-height:1.5;
        padding-bottom:0;
    }
}

@media screen and (max-width:479px) {
    #section0 .et_pb_row .et_pb_column {
        padding:60px 30px;
    }
}

/* end section 0 */

/* section 1 */

#section1 .et_pb_row .et_pb_column {
    padding:60px 50px;
}

#section1 .et_pb_row .et_pb_column.et_pb_column_2_5 {
    border-top-left-radius: 100px;
}

#section1 .et_pb_row .et_pb_column.et_pb_column_3_5 {
    border-bottom-right-radius: 100px;
}

@media screen and (max-width:600px) {
    #section1 {
        font-size:14px;
        line-height:1.5;
        padding-bottom:0;
    }
}

@media screen and (max-width:479px) {
    #section1 .et_pb_row .et_pb_column {
        padding:60px 30px;
    }
}

/* end section 1 */

/* section2 */

@media screen and (max-width:600px) {
    #section2 {
        font-size:14px;
        line-height:1.5;
        padding-bottom:0;
    }
}

/* end section2 */

/* section3 */

#section3 .et_pb_row .et_pb_column {
    padding:50px 50px;
}

@media screen and (max-width:479px) {
    #section3 .et_pb_row .et_pb_column {
        padding:50px 40px;
    }
}


/* end section3 /

/* form */

.form-column {
    background: #ffffff;
    padding:80px 50px;
    border-top-left-radius: 100px;;
}

.form {
    width:100%;
}

.form input {
    padding:10px 20px;
    width:100%;
    margin-bottom:20px;
    border:0;
    border-bottom:1px solid #dddddd;
}

.form button {
    padding:14px 40px;
    border:0;
    background: #F38043;
    border-radius:30px;
    text-transform: uppercase;
    font-size:15px;
    font-weight:500;
    color:#ffffff;
    letter-spacing: .5px;
    margin-top: 40px;
}

@media screen and (max-width:479px) {
    .form-column {
       
        padding:0;
       
    }
}

/* end form */

/* section 4 */

.banner2 .et_pb_column_2_5 {
    border-bottom-left-radius: 80px;
}

@media screen and (max-width:479px) {
    #section4 {
        font-size:14px;
        line-height:1.5;
    }
}
/* end section 4 */

/* footer */

@media screen and (max-width:980px) {
    footer .et_pb_row .et_pb_column {
        width:100%!important;
        text-align: center;
    }
}

/* end footer */